@charset "shift_jis";
/* CSS Document */

/* -------------- clear -------------- */
.clearfix {
	overflow: hidden;
}
* html .clearfix {
	zoom: 1;	
}


/* -------------- 個別 -------------- */

.ore {
	color: #ff6600;		
}

.red {
	color: #FF3333;	
}

.red2 {
	color: #CC0000;	
}

.red3 {
	color: #FF6666;	
}

.pur {
	color: #6633FF;	
}

.pur2 {
	color: #6600FF;	
}

.lh140 {
	line-height: 140%;	
}

.lh160 {
	line-height: 160%;
}

.font-12 {
	font-size: 12px;	
}
.font-14 {
	font-size: 14px;	
}

.brd-dashed-green {
	width: 100%;
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: dashed 1px #4fac2a;	
}

.align-center {
	text-align: center;	
}

.mtb-10 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.nodata {
	padding: 10px 5px;
}

.nodata-n {
	padding: 120px 5px;
	font-size: 14px;
	text-align: center;
}

.msg {
	padding: 10px 0px;
}

.tbl-pd3 td { padding: 3px; vertical-align: middle; } 

/* -------------- common -------------- */
body {
	background-color: #E4DDD5;
	margin: 10px;
	font-size: 12px;	
}

#wrapper {
	width: 780px;
	height: 553px;
	margin: 0 auto;
	background-color: #4CAC27;
}

#flash {
	width: 780px;
	margin: 0 auto;	
}

#footer {
	clear: both;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 780px;	
}

#footer .left {
	float: left;
	width: 306px;	
}

#footer .right {
	padding-left: 306px;
}

h1 a {
	display: block;
	margin-bottom: 6px;
	width: 156px;
	height: 54px;
	background: url(../imgs/rogo01_01.jpg) no-repeat;
	text-indent: -9999px;
}

#left-box {
	float: left;
	width: 169px;
}

.catch {
	width: 442px;
	height: 52px;
	background:url(../imgs/head_01.jpg) no-repeat;
	text-indent: -9999px;	
}

/* -------------- 下層common -------------- */

#main {
	padding-left: 169px;	
}

#scroll-box {
	padding: 5px;
	width: 573px;
	height: 466px;
	background-color: #FFFFFF;	
}

#scroll {
	overflow-y: auto;
	width: 100%;
	height: 430px;	
}

#inner-footer {
	padding-top: 5px;
	width: 567px;
	background-color: #FFFFFF;	
}

#inner-footer .b-top {
	float:left; 	
}

#inner-footer .b-top a {
	display: block;
	width: 150px;
	height: 19px;
	background-image: url(../imgs/b_top.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

#inner-footer .b-top a:hover {
	background-image: url(../imgs/b_top_f2.jpg);	
}

#inner-footer .right {
	float: right;	
}

.code-gr-a {
	display: inline-block;
	padding: 2px;
	color: #FFF;
	background-color: #F881BF;
}

.code-gr-b {
	display: inline-block;
	padding: 3px;
	color: #FFF;
	background-color: #BEAED4;	
}

.code-gr-c {
	display: inline-block;
	padding: 3px;
	color: #FFF;
	background-color: #7fcfe3;	
}

/* -- 検索ボタン -- */
input.b-search {
	width: 37px;
	height: 20px;
	background-image: url(../search/imgs/b_search.gif);
	background-repeat: no-repeat;
	border: none;
	cursor: pointer;
}

/* -- 全削除ボタン -- */
input.b-allclear {
	width: 46px;
	height: 20px;
	background-image: url(../search/imgs/b_allclear.gif);
	background-repeat: no-repeat;
	background-color: #b3e1a6;
	border: none;
	cursor: pointer;	
}

/* -- 変更ボタン -- */

input.b-change {
	width: 46px;
	height: 20px;
	background-image: url(../search/imgs/b_change.gif);
	background-repeat: no-repeat;
	background-color: #FFF;
	border: none;
	cursor: pointer;	
}

/* -- 削除ボタン -- */

input.b-clear {
	width: 46px;
	height: 20px;
	background-image: url(../search/imgs/b_clear.gif);
	background-repeat: no-repeat;
	background-color: #FFF;
	border: none;
	cursor: pointer;
}

/* -- レジに進むボタン -- */
input.b-regi {
	width: 139px;
	height: 21px;
	background-image: url(../search/imgs/b_regi.gif);
	background-repeat: no-repeat;
	background-color: #FFF;
	border: none;
	cursor: pointer;	
}

/* -- カートに入れるボタン -- */
input.b-cart {
	width: 110px;
	height: 22px;
	background-image: url(../search/imgs/b_cart.gif);
	background-repeat: no-repeat;
	background-color: #FFF;
	border: none;
	cursor: pointer;		
}

/* -- セットのご注文ボタン -- */
input.b-order-set {
	width: 116px;
	height: 22px;
	background-image: url(../search/imgs/b_order_set.gif);
	background-repeat: no-repeat;
	background-color: #FFF;
	border: none;
	cursor: pointer;	
}


/* -- テキストボックス　枠green -- */
input.txt {
	border: solid 1px #009900;
	background-color: #FFFFFF;	
}

/* -- テキストボックス　枠black -- */
input.txt-normal {
	border: solid 1px #333333;
	background-color: #FFFFFF;
	color: #663300;
}

/* -------------- navigation -------------- */
ul#nav li {
	width: 169px;
	height: 48px;	
	margin-bottom: 4px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	text-indent: -9999px;	
}

ul#nav li a {
	display: block;	
	width: 169px;
	height: 48px;	
}


.menu-news a {
	background-image: url(../imgs/menu_news.jpg);	
}

.menu-news a:hover {
	background-image: url(../imgs/menu_news_f2.jpg);	
}

.menu-news-on a {
	background-image: url(../imgs/menu_news_f2.jpg);	
}

.menu-newbooks a {
	background-image: url(../imgs/menu_newbooks.jpg);	
}

.menu-newbooks a:hover {
	background-image: url(../imgs/menu_newbooks_f2.jpg);	
}

.menu-newbooks-on a {
	background-image: url(../imgs/menu_newbooks_f2.jpg);	
}


.menu-search a {
	background-image: url(../imgs/menu_search.jpg);	
}

.menu-search a:hover {
	background-image: url(../imgs/menu_search_f2.jpg);	
}

.menu-search-on a {
	background-image: url(../imgs/menu_search_f2.jpg);
}

.menu-set a {
	background-image: url(../imgs/menu_set.jpg);	
}

.menu-set a:hover {
	background-image: url(../imgs/menu_set_f2.jpg);	
}

.menu-set-on a {
	background-image: url(../imgs/menu_set_f2.jpg);	
}

.menu-info a {
	background-image: url(../imgs/menu_info.jpg);	
}

.menu-info a:hover {
	background-image: url(../imgs/menu_info_f2.jpg);	
}

.menu-info-on a {
	background-image: url(../imgs/menu_info_f2.jpg);	
}

.menu-asadoku a {
	background-image: url(../imgs/menu_asadoku02.jpg);	
}

.menu-asadoku a:hover {
	background-image: url(../imgs/menu_asadoku02_f2.jpg);	
}

.menu-asadoku-on a {
	background-image: url(../imgs/menu_asadoku02_f2.jpg);	
}

ul#nav2 li a {
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	text-indent: -9999px;	
}

.b-bookstore a {
	margin-top: 3px;
	width: 154px;
	height: 33px;
	background-image: url(../imgs/b_bookstore.gif);
}

.b-bookstore a:hover {
	background-image: url(../imgs/b_bookstore_f2.gif); 	
}

.b-cart a {
	margin-top: 3px;
	width: 155px;
	height: 21px;
	background-image: url(../imgs/b_cart.jpg);	
}

.b-cart a:hover {
	background-image: url(../imgs/b_cart_f2.jpg);	
}

.b-order a {
	margin-top: 2px;
	width: 155px;
	height: 21px;
	background-image: url(../imgs/b_order.jpg);
}

.b-order a:hover {
	background-image: url(../imgs/b_order_f2.jpg);	
}

/* -------------- トップページ -------------- */
#flash h1 {
	margin-bottom: 10px;	
}
ul#p-nav {
	width: 780px;
	margin-top: 10px;
}

ul#p-nav li {
	float: left;
	margin: 2px;
	padding: 3px;
	border: solid 1px #336600;	
}

ul#p-nav li span {
	font-size: 10px;	
}

ul#p-nav li a {
	text-decoration: none;	
}

/* -------------- indexn -------------- */

.new-book-flash {
	float: left;
	width: 442px;
}

#cover-flash {
	padding-left: 8px;	
}

.rireki-box {
	padding-top:55px;
	width: 169px;
	float: right;

}

#rireki-flash ul {
	background-color: #A6DA7F;
	padding: 5px 8px;	
}

#rireki-flash li {
	padding: 3px 0 3px 13px;
	background-image: url(../imgs/p_icon.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;	
}

/* -------------- news -------------- */
.news-box {
	margin: 10px 23px;
	line-height: 120%;	
}

.news-box dl {	
	background-image: url(../imgs/dot_nami.gif);
	background-repeat:no-repeat;
	background-position: bottom;		
}

.news-box dt {
	display:block;
	width: 70px;
	padding: 1px 0 5px 25px;
	float: left;
	color: #CC0000;
	background-image: url(../imgs/pin.jpg);
	background-repeat: no-repeat;
	background-position: 2px 5px;
}

.news-box dd {
	display: block;
	padding: 1px 0 5px 95px;
}

/* -------------- 新刊 -------------- */

.newbook {
	padding: 5px 5px 5px 10px;
	width: 530px;
}

.newbook p.newbook-midashi {
	font-size: 14px;
	color: #FF6666;
	font-weight: bold;
}

.newbook .page-nav {
	padding: 5px;
	width: 520px;	
}

.newbook .page-nav .pre {
	padding-top: 1px;
	float: left;	
}

.newbook .page-nav .next {
	padding-top: 1px;
	float: right;	
}

.newbook .box {
	width: 530px;
	border-bottom: dotted 2px #55a657;	
}

.newbook .box td {
	width: 253px;
	padding: 5px;
	vertical-align:top;	
}

.newbook .box td.brdr {
	border-right : dotted 2px #55a657;
}

.newbook dt {
	float: left;
	width: 108px;	
}

.newbook dt img {
	border: solid 1px #CC9900;
}

.newbook dd {
	padding-left: 108px;
}

.newbook dd h2 {
	padding-top: 4px;
	font-size: 14px;	
}

.newbook dd ul {
	padding-top: 4px;
	color: #6600FF;	
}

.newbook dd .price {
	padding-top: 10px;
	font-size: 10px
}

.newbook dd .price strong {
	font-size: 12px;	
}

.newbook dd .pubcom {
	padding-top: 10px;
	text-align: right;	
}

.newbook .explain {
	padding-top: 5px;
	line-height: 130%;	
}

/* -------------- 書棚 -------------- */

.catalog {
	padding: 4px 25px 0 20px;
	font-size: 16px;	
}

.catalog .grade {
	margin-bottom: 40px;	
}

.catalog .grade li {
	float: left;
		
}

.catalog .setu {
	margin: 0 auto 70px auto;
	width: 480px;	
}

.catalog .setu li {
	display: block;
	padding-top: 4px;
	padding-left: 22px;
	background-image: url(../search/imgs/icon.gif);
	background-repeat: no-repeat;
	background-position: 0 6px;
	line-height: 130%;
}

.catalog .setu li p {
	line-height: 20px;	
}

.catalog .setu li p img {
	vertical-align: middle;
}

.catalog .setu li p input {
	vertical-align: middle;
}





/* -------------- 学校・図書館様向けセットのご案内 -------------- */

.set {
	padding: 13px 25px;	
}

.set h2 {
	margin-bottom: 17px;	
}

.set .osusume {
	margin: 20px 0;
	border: solid 1px #ff99cc;	
}

.set .osusume h3 {
	padding: 5px 0;
	font-size: 14px;
	background-color: #FFCCFF;
	line-height: 140%;
}

.set .osusume .naiyou {
	background-color: #ffffcc;	
}

.set .osusume ul {
	margin: 0 auto;
	padding-bottom: 15px;
	width: 450px;	
}

.set .osusume li {
	padding: 5px 0 5px 15px;
	color: #993300;
	background-image: url(../set/imgs/icon.gif);
	background-repeat: no-repeat;
	background-position: 0 6px;
	line-height: 120%;	
}

.set .osusume li.mds {
	padding: 5px 0 5px 0;
	font-size: 14px;
	font-weight: bold;
	color: #cc0000;
	background-image: none;	
}

.set .osusume dl {
	margin: 0 auto;
	padding-bottom: 10px;
	width: 450px;
	line-height: 140%;	
}

.set .osusume dt {
	text-align: left;	
}

.set .osusume dd {
	text-align: right;
}

.set .etc-set {
	margin: 0 auto 25px auto;
	width: 480px;	
}

.set .etc-set p{
	color: #0066CC;
}

.set .etc-set h3 {
	margin-top: 5px;
	padding: 3px;
	font-size: 14px;
	font-weight: bold;
	background-color: #d0e7f9;	
}

.set .etc-set dl {
	margin: 0 15px;	
}

.set .etc-set dt {
	padding: 4px;
	float: left;	
}

.set .etc-set dd {
	padding: 4px;
	float: right;	
}

/* -------------- ごあんない -------------- */

.info {
	padding: 25px;	
}

.info .index-box {
	margin-bottom: 20px;
	width: 480px;	
}

.info .index-box .top {
	width: 100%;
	height: 12px;
	background-image: url(../info/imgs/cn_bg_r1_c2.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color: #ffffcc;	
}

.info .index-box .btm {
	width: 100%;
	height: 12px;
	background-image: url(../info/imgs/cn_bg_r4_c3.jpg);
	background-repeat:repeat-x;
	background-position:bottom;	
}

.info .index-box .naiyou {
	padding: 0 12px;
	width: auto;
	border: 2px dotted #a6cb78;
	border-top: none;
	border-bottom: none;
	background-color: #ffffcc;	
}

.info .index-box ul {
	padding: 10px 0 0 25px;
	font-size: 14px;	
}

.info .index-box li {
	display: block;
	padding: 5px 0 5px 18px;
	background-image: url(../info/imgs/icon.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;	
}

.info .index-box dl {
	display: inline;	
}
.info .index-box dt {
	float: left;	
}

.info .index-box dd {
	padding-left: 20px;
	float: left;
	font-size: 12px;
	color: #2d2d2d;
	line-height: 140%;	
}

.info .fourtoku {
	padding: 0 10px 5px 10px;		
}

.info .fourtoku dt {
	padding: 0 0 5px 20px;
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	background-image: url(../imgs/mark_kinomi01.gif);
	background-repeat: no-repeat;	
}

.info .fourtoku dd {
	padding-left: 20px;
	line-height: 140%;	
}

.info .asa  {
	margin-bottom: 15px;	
}

.info .asa dt {
	padding: 3px;
	font-weight: bold;
	background-color: #EEEEEE;	
}

.info .asa dd {
	line-height: 140%;	
}

/* -------------- 朝の読書とは -------------- */

.asadoku {
	padding: 0 25px;	
}

.asadoku h2 {
	text-align: center;	
}

.asadoku p {
	padding: 5px;
	line-height: 140%;	
}

.asadoku ul {
	width: 390px;
	margin: 0 auto;
	padding: 20px 0;	
}

.asadoku li {
	margin-bottom: 6px;		
}

/* -------------- 書店様向け -------------- */

.bookstore {
	padding: 15px 25px;	
}

.bookstore .indent {
	padding: 10px;	
}

.bookstore h3 {
	font-size: 14px;
	color: #CC0000;
	margin-top: 15px;
}

.bookstore .download-btn a {
	display: block;
	margin: 30px auto;
	width: 150px;
	height: 26px;
	background-image: url(../bookstore/imgs/b_download02.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;	
}

.bookstore .address {
	margin-bottom: 30px;
	padding: 5px;
	border: solid 2px #ff6666;
	background-color: #ffffcc;	
}

.bookstore .address li {
	text-align: center;
	padding: 3px;	
}

/* -------------- カート -------------- */
.cart {
	padding-top: 5px;
}

.cart ul.flow {
	margin-bottom: 25px;
	margin-left: auto;
	margin-right: auto;
	width: 520px;
}

.cart .flow li {
	display: inline;
}

.cart .flow li img {
	vertical-align: middle;	
}

.sc-main {
	margin: 0 auto;
	width: 510px;	
}

.sc-main .mds {
	width: 510px;
	height: 29px;	
	background-image: url(../search/imgs/t_bg.jpg);
	background-repeat: repeat-x;
}

.sc-main .mds .l-c, 
.sc-main .mds .r-c {
	float: left;
	width: 8px;
	height: 29px;	
}

.sc-main h2 {
	float: left;
	width: 494px;
	height: 29px;
	background-image: url(../search/imgs/t_cart.gif);
	background-position: center top;
	background-repeat: no-repeat;
	text-indent: -9999px;	
}

.sc-main .txt {
	padding: 5px;
	background-color: #FFFFCC;
	color: #CC0000;	
}

.sc-main .tbl1 {
	margin-top: 18px;
}

.sc-main .tbl1 th {
	padding: 5px;
	background-color: #BBECAE;
	color: #336600;
	vertical-align: middle;		
}

.sc-main .tbl1 td {
	padding: 2px 5px;
}

.sc-main .tbl1 td {
	vertical-align: middle;	
}

.sc-kei {
	margin: 20px auto 0 auto;
	width: 500px;	
}

.sc-kei .cmt1 {
	padding: 3px;
	text-align: right;
	color: #FF0000;		
}

.sc-kei .price {
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	color: #333333;	
}
.sc-kei .price li {
	padding: 5px 3px;	
}
.sc-kei .price li.mds {
	background-color: #FFD79B;
	border-bottom: solid 1px #333333;	
}

.sc-kei .cmt2 {
	padding-top: 10px;
	text-align: center;	
}

.sc-kei .msg {
	margin:20px 0 15px 0;		
}

.sc-kei .msg li {
	float: left;
	width: 250px;	
}

/* -------------- ご注文について -------------- */
.htb {
	padding: 15px 25px;
	font-size: 14px;		
}

.htb h2 {
	width: 500px;
	margin: 0 auto 10px auto;
}

.htb .indent {
	margin: 0 auto;
	width: 480px;	
}

.htb .atten {
	padding: 5px;
	border: solid 2px #ff6666;
	background-color: #ffffcc;
	line-height: 120%;
}

.htb .atten h3 {
	padding: 3px;
	text-align: center;	
}

.htb .setu {
	margin-top: 20px;	
}

.htb .setu h3 {
	color: #006600;
	padding-top: 3px;
	line-height: 120%;	
}

.htb .setu h3 img {
	margin: 0;
	padding: 0;
	vertical-align: middle;	
}

.htb .setu div {
	padding: 5px 5px 5px 28px;
	font-size: 12px;
	line-height: 160%;
	border-bottom: dashed #4cab29 1px;		
}

.htb table.hyou th {
	padding: 3px;
	font-weight: normal;
	text-align: right;	
}

.htb table.hyou td {
	padding: 3px 3px 3px 5px;		
}

/* -------------- ショピングカートのご利用方法 -------------- */
.htc {
	padding: 15px 25px;	
}

.htc h2 {
	margin-bottom: 10px;	
}

/* -------------- お問い合わせ -------------- */
.contact {
	padding: 15px 25px;		
}

.contact table.tbl {
	margin-left: 10px;
 	width: 480px;
}

.contact table.tbl th {
	padding: 3px;
	background-color: #E1E1E1;
	font-weight: normal;
	text-align: right;
	border: solid 1px #FFF;	
}

.contact table.tbl td {
	padding: 3px;
	border: solid 1px #FFF;	
}

/* -------------- 単品ページ -------------- */

.tanpin {
	margin: 20px auto 0 auto ;
	width: 500px;
	padding: 3px;	
}

.tanpin dl {
	float: left;
	width: 160px;	
}

.tanpin dt {
	margin-bottom: 5px;
}

.tanpin dt img {
	border: solid 1px #cc9900;	
}

.tanpin .kakaku {
	padding: 5px 0;
	color: #333;		
}

.tanpin .kakaku span {
	font-size: 10px;
	font-weight: normal;	
}

.tanpin .publisher {
	padding-top: 10px;
	font-size: 14px;
	font-weight: bold;	
}

.tanpin .naiyou {
	padding-left: 160px;	
}

.tanpin .naiyou h2 {
	padding: 8px 0;
	font-size: 16px;
	border-bottom: solid 1px #000;
}
.tanpin .naiyou h3 {
	padding: 3px 0;	
}

.tanpin .naiyou .atogaki {
	text-align: right;
}

.tanpin .naiyou .kaisetu {
	margin-top: 10px;
	line-height: 140%;	
}

.tanpin .naiyou .kaisetu span {
	float: right;	
}

.isbn {
	padding: 10px 0;	
}

/* -------------- 検索結果ページ -------------- */

.result {
	margin: 0 auto 0 auto ;
	width: 510px;
	padding: 3px;	
}

.result ul.kensaku {
	margin: 5px 0;
	text-align: right;	
	height: 98px;
	background-repeat: no-repeat;
}

.result ul.kensaku li {
	padding: 5px 30px 0px 0px;
}

.result ul.kensaku li.grade {
	color: #ffffff;
	text-align: left;
	font-weight: bold;
	padding: 10px 100px;
}

.result ul.kensaku li input {
	vertical-align: middle;
	line-height: 140%;	
}

.result dl.page-nav {
	margin-bottom: 10px;
	padding: 5px;
	background-color: #FFFFCC;
	line-height: 120%;
}

.result dl.page-nav dt {
	float: left;	
}

.result dl.page-nav dd {
	float: right;	
}

.result dl.page-nav dd li {
	display: inline;		
}

.result .list {
	margin-bottom: 5px;
	padding: 2px;
	border-bottom: dashed 1px #4cab29;
}

.result .list dl {
	float: left;
	width: 250px;	
}

.result .list dt {
	float: left;
	width: 35px;	
}
.result .list dd {
	padding-left: 35px;
	line-height: 120%;	
}

.result .list dd h2 {
	padding-bottom: 10px;	
}

.result .list dd h3 {
	font-weight: normal;	
}

.result .list ul {
	float: right;
	width: 244px;	
	line-height: 120%;	
}

.result .list li {
	float: left;
}

.result .list li.kakaku {
	width: 194px;	
}

.result .list li.publisher {
	width: 50px;
	padding-bottom: 10px;
	font-size: 10px;
	color: #CC0000;
	text-align: right;	
}

.result .list li.cart-btn {
	float: right;
	margin-bottom: 5px;
}

.author-search {
	padding: 5px;
	font-size: 14px;
	color: #333333;
	margin-bottom: 5px;
	border-bottom: 1px solid #333333;
}
